<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <div class="container-fluid">
        <header class=" row col12 p-3">
            <h2>Header</h2>
            12 columnas
        </header>
        <!-- 
            ps Padding start es como poner padding-left
            pe Padding end es como poner padding-right
        -->
        <div class="row ps-3 pe-3">
            <div class="col-9 article">
                <h4>Articulo - Article</h4>
                <p>9 columnas</p>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Maxime esse fugiat odio praesentium,
                    consequatur nobis tenetur deserunt aut, possimus eveniet ad molestias quos quo suscipit perspiciatis
                    sit eligendi ratione! Aspernatur.</p>
            </div>
            <div class="sidebar col-3">
                <h4>Sidebar - Aside</h4>
                <p>3 columnas</p>
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quibusdam dolore quasi labore voluptates
                    fugit aliquam magnam, quod quam provident beatae omnis, ut, id dicta porro facere recusandae rem
                    optio velit.</p>
            </div>
        </div>
        <div class="row columnas3 ps-3 pe-3">
            <div class="col-3 ">
                <h4>3 columnas</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi hic iure rerum, alias aliquam
                    necessitatibus doloribus! Vel veritatis neque qui itaque sapiente, fugiat sed laborum libero hic
                    nihil, eligendi velit?</p>
            </div>
            <div class="col-3">
                <h4>3 columnas</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi hic iure rerum, alias aliquam
                    necessitatibus doloribus! Vel veritatis neque qui itaque sapiente, fugiat sed laborum libero hic
                    nihil, eligendi velit?</p>
            </div>
            <div class="col-3">
                <h4>3 columnas</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi hic iure rerum, alias aliquam
                    necessitatibus doloribus! Vel veritatis neque qui itaque sapiente, fugiat sed laborum libero hic
                    nihil, eligendi velit?</p>
            </div>
            <div class="col-3">
                <h4>3 columnas</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi hic iure rerum, alias aliquam
                    necessitatibus doloribus! Vel veritatis neque qui itaque sapiente, fugiat sed laborum libero hic
                    nihil, eligendi velit?</p>
            </div>
        </div>
        <div class="row">
            <footer class="col-12">
                <h4>Pie de página - Footer</h4>
                12 columnas
            </footer>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
        crossorigin="anonymous"></script>
</body>

</html>